<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="normalize.css" />
    <link rel="preconnect" href="https://fonts.googleapis.com" />
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin />
    <link
      href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@400;700&display=swap"
      rel="stylesheet"
    />

    <script src="https://code.iconify.design/2/2.0.3/iconify.min.js"></script>

    <title>Homework6</title>
  </head>

  <body>
    <div class="page">
      <header class="site-header">
        <div class="container">
          <div class="site-logo">
            <a href="index.html">Journey</a>
          </div>

          <div class="site-navigation">
            <div class="site-buttons">
              <a class="icon-button" href="#"
                ><span class="iconify" data-icon="bx:bxs-calendar"></span
              ></a>
              <a class="icon-button" href="#"
                ><span
                  class="iconify"
                  data-icon="fluent:mail-read-24-regular"
                ></span
              ></a>
              <a class="icon-button" href="#"
                ><span class="iconify" data-icon="fa-regular:compass"></span
              ></a>
            </div>

            <div class="site-login">
              <span
                >Welcome, <a href="#">Log in</a> or
                <a href="#">Sign up </a></span
              >
            </div>
          </div>
        </div>
      </header>

      <main class="page-content">
        <section class="form">
          <!--  -->

          <div class="form-wrapper">
            <div class="header-modal">
              <span>Sign in</span>
              <!--  <p>Sign in</p> -->
              <a class="link" href="#">Log in</a>
            </div>

            <div class="form-buttons">
              <button class="button blue iconed">
                <span class="iconify" data-icon="bx:bxl-facebook"></span>
                <span class="text">Facebook</span>
              </button>
              <button class="button red iconed">
                <span
                  class="iconify"
                  data-icon="ant-design:google-plus-outlined"
                ></span>
                <span class="text">Google</span>
              </button>
            </div>
            
            <p><span>or</span></p>

            <form class="login-form" action="">
              <input type="text" name="user-name" placeholder="FirstName" />

              <input type="text" name="user-surname" placeholder="LastName" />

              <input type="email" name="user-email" placeholder="Email" id="" />

              <input type="password" name="user-password" placeholder="Choose Password" id=""/>

              <input type="password" name="confirm-password" placeholder="Confirm Password" id=""/>

              <label for="">
                <input type="checkbox" value="" /> <span class="checkbox-text">Agree with our</span>  
                <a class="input-link" href="">Terms & Conditions</a>
              </label>

              <button class="button green" type="button">
                <span class="text">Create Account</span>
              </button>
            </form>
          </div>
        </section>
      </main>

      <footer></footer>
    </div>
  </body>
</html>
